﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2024
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Logica", "Logica\Logica.vbproj", "{3A0A5B43-AF28-4516-86A6-420D336524A8}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Datos", "Datos\Datos.vbproj", "{5B7FB688-E360-4A92-AF3F-319FC2A8628B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Presentacion", "Presentacion\Presentacion.vbproj", "{564B39B3-0C57-4777-BE84-5471960177F8}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Modelo", "Modelos\Modelo.vbproj", "{7349E903-24DB-41B4-BFFC-A2E220216D73}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Entidades", "Entidades\Entidades.vbproj", "{D9F97EF4-DC44-47DD-98B3-9E29FAD745CF}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DATA", "DATA\DATA.vbproj", "{7EFBEF77-E86C-4063-ACC4-6621C26FED39}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "REPOSITORY", "REPOSITORY\REPOSITORY.vbproj", "{9F4BBA5F-121A-49F9-B3A2-B09A684C3D9E}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "LOGIC", "LOGIC\LOGIC.vbproj", "{739CB345-A849-4816-A25A-19B32382F551}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ENTITY", "ENTITY\ENTITY.vbproj", "{2EBBF2B3-4CBC-4DF6-9586-2F6B333E6746}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Remarking", "Remarking", "{6AB17820-46C6-4D39-8476-157A1CC4736E}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "UTILITIES", "UTILITIES\UTILITIES.vbproj", "{DF022B1D-EED4-4A1E-B75F-4F82299B3B6C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3A0A5B43-AF28-4516-86A6-420D336524A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A0A5B43-AF28-4516-86A6-420D336524A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A0A5B43-AF28-4516-86A6-420D336524A8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3A0A5B43-AF28-4516-86A6-420D336524A8}.Debug|x64.Build.0 = Debug|Any CPU
		{3A0A5B43-AF28-4516-86A6-420D336524A8}.Debug|x86.ActiveCfg = Debug|x86
		{3A0A5B43-AF28-4516-86A6-420D336524A8}.Debug|x86.Build.0 = Debug|x86
		{3A0A5B43-AF28-4516-86A6-420D336524A8}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{3A0A5B43-AF28-4516-86A6-420D336524A8}.Release|Any CPU.Build.0 = Debug|Any CPU
		{3A0A5B43-AF28-4516-86A6-420D336524A8}.Release|x64.ActiveCfg = Release|Any CPU
		{3A0A5B43-AF28-4516-86A6-420D336524A8}.Release|x64.Build.0 = Release|Any CPU
		{3A0A5B43-AF28-4516-86A6-420D336524A8}.Release|x86.ActiveCfg = Release|x86
		{3A0A5B43-AF28-4516-86A6-420D336524A8}.Release|x86.Build.0 = Release|x86
		{5B7FB688-E360-4A92-AF3F-319FC2A8628B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B7FB688-E360-4A92-AF3F-319FC2A8628B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B7FB688-E360-4A92-AF3F-319FC2A8628B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5B7FB688-E360-4A92-AF3F-319FC2A8628B}.Debug|x64.Build.0 = Debug|Any CPU
		{5B7FB688-E360-4A92-AF3F-319FC2A8628B}.Debug|x86.ActiveCfg = Debug|x86
		{5B7FB688-E360-4A92-AF3F-319FC2A8628B}.Debug|x86.Build.0 = Debug|x86
		{5B7FB688-E360-4A92-AF3F-319FC2A8628B}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{5B7FB688-E360-4A92-AF3F-319FC2A8628B}.Release|Any CPU.Build.0 = Debug|Any CPU
		{5B7FB688-E360-4A92-AF3F-319FC2A8628B}.Release|x64.ActiveCfg = Release|Any CPU
		{5B7FB688-E360-4A92-AF3F-319FC2A8628B}.Release|x64.Build.0 = Release|Any CPU
		{5B7FB688-E360-4A92-AF3F-319FC2A8628B}.Release|x86.ActiveCfg = Release|x86
		{5B7FB688-E360-4A92-AF3F-319FC2A8628B}.Release|x86.Build.0 = Release|x86
		{564B39B3-0C57-4777-BE84-5471960177F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{564B39B3-0C57-4777-BE84-5471960177F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{564B39B3-0C57-4777-BE84-5471960177F8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{564B39B3-0C57-4777-BE84-5471960177F8}.Debug|x64.Build.0 = Debug|Any CPU
		{564B39B3-0C57-4777-BE84-5471960177F8}.Debug|x86.ActiveCfg = Debug|x86
		{564B39B3-0C57-4777-BE84-5471960177F8}.Debug|x86.Build.0 = Debug|x86
		{564B39B3-0C57-4777-BE84-5471960177F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{564B39B3-0C57-4777-BE84-5471960177F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{564B39B3-0C57-4777-BE84-5471960177F8}.Release|x64.ActiveCfg = Release|x64
		{564B39B3-0C57-4777-BE84-5471960177F8}.Release|x64.Build.0 = Release|x64
		{564B39B3-0C57-4777-BE84-5471960177F8}.Release|x86.ActiveCfg = Release|x86
		{564B39B3-0C57-4777-BE84-5471960177F8}.Release|x86.Build.0 = Release|x86
		{7349E903-24DB-41B4-BFFC-A2E220216D73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7349E903-24DB-41B4-BFFC-A2E220216D73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7349E903-24DB-41B4-BFFC-A2E220216D73}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7349E903-24DB-41B4-BFFC-A2E220216D73}.Debug|x64.Build.0 = Debug|Any CPU
		{7349E903-24DB-41B4-BFFC-A2E220216D73}.Debug|x86.ActiveCfg = Debug|x86
		{7349E903-24DB-41B4-BFFC-A2E220216D73}.Debug|x86.Build.0 = Debug|x86
		{7349E903-24DB-41B4-BFFC-A2E220216D73}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{7349E903-24DB-41B4-BFFC-A2E220216D73}.Release|Any CPU.Build.0 = Debug|Any CPU
		{7349E903-24DB-41B4-BFFC-A2E220216D73}.Release|x64.ActiveCfg = Release|Any CPU
		{7349E903-24DB-41B4-BFFC-A2E220216D73}.Release|x64.Build.0 = Release|Any CPU
		{7349E903-24DB-41B4-BFFC-A2E220216D73}.Release|x86.ActiveCfg = Release|x86
		{7349E903-24DB-41B4-BFFC-A2E220216D73}.Release|x86.Build.0 = Release|x86
		{D9F97EF4-DC44-47DD-98B3-9E29FAD745CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9F97EF4-DC44-47DD-98B3-9E29FAD745CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9F97EF4-DC44-47DD-98B3-9E29FAD745CF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D9F97EF4-DC44-47DD-98B3-9E29FAD745CF}.Debug|x64.Build.0 = Debug|Any CPU
		{D9F97EF4-DC44-47DD-98B3-9E29FAD745CF}.Debug|x86.ActiveCfg = Debug|x86
		{D9F97EF4-DC44-47DD-98B3-9E29FAD745CF}.Debug|x86.Build.0 = Debug|x86
		{D9F97EF4-DC44-47DD-98B3-9E29FAD745CF}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{D9F97EF4-DC44-47DD-98B3-9E29FAD745CF}.Release|Any CPU.Build.0 = Debug|Any CPU
		{D9F97EF4-DC44-47DD-98B3-9E29FAD745CF}.Release|x64.ActiveCfg = Release|Any CPU
		{D9F97EF4-DC44-47DD-98B3-9E29FAD745CF}.Release|x64.Build.0 = Release|Any CPU
		{D9F97EF4-DC44-47DD-98B3-9E29FAD745CF}.Release|x86.ActiveCfg = Release|x86
		{D9F97EF4-DC44-47DD-98B3-9E29FAD745CF}.Release|x86.Build.0 = Release|x86
		{7EFBEF77-E86C-4063-ACC4-6621C26FED39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7EFBEF77-E86C-4063-ACC4-6621C26FED39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7EFBEF77-E86C-4063-ACC4-6621C26FED39}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7EFBEF77-E86C-4063-ACC4-6621C26FED39}.Debug|x64.Build.0 = Debug|Any CPU
		{7EFBEF77-E86C-4063-ACC4-6621C26FED39}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7EFBEF77-E86C-4063-ACC4-6621C26FED39}.Debug|x86.Build.0 = Debug|Any CPU
		{7EFBEF77-E86C-4063-ACC4-6621C26FED39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7EFBEF77-E86C-4063-ACC4-6621C26FED39}.Release|Any CPU.Build.0 = Release|Any CPU
		{7EFBEF77-E86C-4063-ACC4-6621C26FED39}.Release|x64.ActiveCfg = Release|Any CPU
		{7EFBEF77-E86C-4063-ACC4-6621C26FED39}.Release|x64.Build.0 = Release|Any CPU
		{7EFBEF77-E86C-4063-ACC4-6621C26FED39}.Release|x86.ActiveCfg = Release|Any CPU
		{7EFBEF77-E86C-4063-ACC4-6621C26FED39}.Release|x86.Build.0 = Release|Any CPU
		{9F4BBA5F-121A-49F9-B3A2-B09A684C3D9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F4BBA5F-121A-49F9-B3A2-B09A684C3D9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F4BBA5F-121A-49F9-B3A2-B09A684C3D9E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9F4BBA5F-121A-49F9-B3A2-B09A684C3D9E}.Debug|x64.Build.0 = Debug|Any CPU
		{9F4BBA5F-121A-49F9-B3A2-B09A684C3D9E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9F4BBA5F-121A-49F9-B3A2-B09A684C3D9E}.Debug|x86.Build.0 = Debug|Any CPU
		{9F4BBA5F-121A-49F9-B3A2-B09A684C3D9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F4BBA5F-121A-49F9-B3A2-B09A684C3D9E}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F4BBA5F-121A-49F9-B3A2-B09A684C3D9E}.Release|x64.ActiveCfg = Release|Any CPU
		{9F4BBA5F-121A-49F9-B3A2-B09A684C3D9E}.Release|x64.Build.0 = Release|Any CPU
		{9F4BBA5F-121A-49F9-B3A2-B09A684C3D9E}.Release|x86.ActiveCfg = Release|Any CPU
		{9F4BBA5F-121A-49F9-B3A2-B09A684C3D9E}.Release|x86.Build.0 = Release|Any CPU
		{739CB345-A849-4816-A25A-19B32382F551}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{739CB345-A849-4816-A25A-19B32382F551}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{739CB345-A849-4816-A25A-19B32382F551}.Debug|x64.ActiveCfg = Debug|Any CPU
		{739CB345-A849-4816-A25A-19B32382F551}.Debug|x64.Build.0 = Debug|Any CPU
		{739CB345-A849-4816-A25A-19B32382F551}.Debug|x86.ActiveCfg = Debug|Any CPU
		{739CB345-A849-4816-A25A-19B32382F551}.Debug|x86.Build.0 = Debug|Any CPU
		{739CB345-A849-4816-A25A-19B32382F551}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{739CB345-A849-4816-A25A-19B32382F551}.Release|Any CPU.Build.0 = Release|Any CPU
		{739CB345-A849-4816-A25A-19B32382F551}.Release|x64.ActiveCfg = Release|Any CPU
		{739CB345-A849-4816-A25A-19B32382F551}.Release|x64.Build.0 = Release|Any CPU
		{739CB345-A849-4816-A25A-19B32382F551}.Release|x86.ActiveCfg = Release|Any CPU
		{739CB345-A849-4816-A25A-19B32382F551}.Release|x86.Build.0 = Release|Any CPU
		{2EBBF2B3-4CBC-4DF6-9586-2F6B333E6746}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2EBBF2B3-4CBC-4DF6-9586-2F6B333E6746}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2EBBF2B3-4CBC-4DF6-9586-2F6B333E6746}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2EBBF2B3-4CBC-4DF6-9586-2F6B333E6746}.Debug|x64.Build.0 = Debug|Any CPU
		{2EBBF2B3-4CBC-4DF6-9586-2F6B333E6746}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2EBBF2B3-4CBC-4DF6-9586-2F6B333E6746}.Debug|x86.Build.0 = Debug|Any CPU
		{2EBBF2B3-4CBC-4DF6-9586-2F6B333E6746}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2EBBF2B3-4CBC-4DF6-9586-2F6B333E6746}.Release|Any CPU.Build.0 = Release|Any CPU
		{2EBBF2B3-4CBC-4DF6-9586-2F6B333E6746}.Release|x64.ActiveCfg = Release|Any CPU
		{2EBBF2B3-4CBC-4DF6-9586-2F6B333E6746}.Release|x64.Build.0 = Release|Any CPU
		{2EBBF2B3-4CBC-4DF6-9586-2F6B333E6746}.Release|x86.ActiveCfg = Release|Any CPU
		{2EBBF2B3-4CBC-4DF6-9586-2F6B333E6746}.Release|x86.Build.0 = Release|Any CPU
		{DF022B1D-EED4-4A1E-B75F-4F82299B3B6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF022B1D-EED4-4A1E-B75F-4F82299B3B6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF022B1D-EED4-4A1E-B75F-4F82299B3B6C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DF022B1D-EED4-4A1E-B75F-4F82299B3B6C}.Debug|x64.Build.0 = Debug|Any CPU
		{DF022B1D-EED4-4A1E-B75F-4F82299B3B6C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DF022B1D-EED4-4A1E-B75F-4F82299B3B6C}.Debug|x86.Build.0 = Debug|Any CPU
		{DF022B1D-EED4-4A1E-B75F-4F82299B3B6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF022B1D-EED4-4A1E-B75F-4F82299B3B6C}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF022B1D-EED4-4A1E-B75F-4F82299B3B6C}.Release|x64.ActiveCfg = Release|Any CPU
		{DF022B1D-EED4-4A1E-B75F-4F82299B3B6C}.Release|x64.Build.0 = Release|Any CPU
		{DF022B1D-EED4-4A1E-B75F-4F82299B3B6C}.Release|x86.ActiveCfg = Release|Any CPU
		{DF022B1D-EED4-4A1E-B75F-4F82299B3B6C}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{7EFBEF77-E86C-4063-ACC4-6621C26FED39} = {6AB17820-46C6-4D39-8476-157A1CC4736E}
		{9F4BBA5F-121A-49F9-B3A2-B09A684C3D9E} = {6AB17820-46C6-4D39-8476-157A1CC4736E}
		{739CB345-A849-4816-A25A-19B32382F551} = {6AB17820-46C6-4D39-8476-157A1CC4736E}
		{2EBBF2B3-4CBC-4DF6-9586-2F6B333E6746} = {6AB17820-46C6-4D39-8476-157A1CC4736E}
		{DF022B1D-EED4-4A1E-B75F-4F82299B3B6C} = {6AB17820-46C6-4D39-8476-157A1CC4736E}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AB7E426A-1BC7-47B4-BA59-E4439B9D152A}
	EndGlobalSection
EndGlobal
